/* No video code has been entered yet */
"Drag Vimeo video title to this placeholder or Add Vimeo Link to Object inspector" = "Arrastre el título del vídeo de Vimeo hasta este marcador de posición o añada el enlace de Vimeo al inspector Objeto";

/* User entered an invalid Vimeo code */
"Sorry, a valid Vimeo video ID was not found." = "No se ha encontrado ningún ID de vídeo de Vimeo válido.";

/* Live data feeds are disabled */
"To see Vimeo videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences." = "Para ver vídeos de Vimeo en Sandvox, active \"Cargar datos desde Internet\" en Preferencias.";